---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-tiny-vm-oci
name: alpine-3.20.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T00:15:40.111056'
uploaded: '2024-06-20T00:19:59.213241'
signed: '2024-06-20T00:20:04.237316'
released: '2024-06-20T17:19:09.385613'
artifacts:
metadata_updated: '2024-06-20T17:19:09.386021'
